### Virtual Method

# Foundry ForgeMergeRequest dup_author

since: 1.1

#### Declaration [src]

    FoundryForgeUser*
    dup_author (
      FoundryForgeMergeRequest* self
    )

#### Description [src]

Gets a copy of the user who authored the merge request.

Available since: 1.1

#### Return value

Type: `FoundryForgeUser`

A `FoundryForgeUser`, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.